RKTCPHY(4)

NAME
rktcphy - Rockchip Type-C PHY

SYNOPSIS
rktcphy* at fdt?

DESCRIPTION
The rktcphy driver controls the Type-C PHY integrated on Rockchip SoCs.

SEE ALSO
intro(4)

HISTORY
The rktcphy device driver first appeared in OpenBSD 7.0.

AUTHORS
-nosplit The rktcphy driver was written by Emmanuel Vadot for FreeBSD and ported to OpenBSD by Patrick Wildt <patrick@blueri.se>.